Package com.ocient.jdbc.proto

# Interface ClientWireProtocol.FetchDataOrBuilder

All Superinterfaces:
  `MessageLiteOrBuilder`, `MessageOrBuilder`

All Known Implementing Classes:
  `ClientWireProtocol.FetchData`, `ClientWireProtocol.FetchData.Builder`

Enclosing class:
  `ClientWireProtocol`

public static interface ClientWireProtocol.FetchDataOrBuilder extends MessageOrBuilder

## Method Summary

Modifier and Type
Method
Description
`int`
`getMaxResultSetBuffers()`
Maximum number of blobs to include in the response.

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getMaxResultSetBuffers

int getMaxResultSetBuffers()

     Maximum number of blobs to include in the response.

`sfixed32 max_result_set_buffers = 2;`

Returns:
  The maxResultSetBuffers.